### Function

# ICalGLib VcardProperty kind_to_string

since: 4.0

#### Declaration [src]

    const gchar*
    i_cal_vcard_property_kind_to_string (
      ICalVcardPropertyKind kind
    )

#### Description [src]

Converts the `ICalVcardPropertyKind` to a string.

Available since: 4.0

#### Parameters

`kind`

  Type: `ICalVcardPropertyKind`

  An `ICalVcardPropertyKind`.

#### Return value

Type: `const gchar*`

The string representation of `kind`.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.